import instance from "@/utils/request";
//文章分页
export const getArticleListApi = params => instance.post("/article/getPageList", params);

//获取文章i详情
export const getArticleDetailApi = id => instance.post(`/article/detail/${id}`);
//获取文章i详情
export const getArticleTypesApi = type => instance.post(`/article/category/list/${type}`);

//招聘会报名状态
export const registerStatus = articleId => instance.post(`/jobFair/register/status/${articleId}`);

// 参加招聘会

export const jobFairRegisterApi = params => instance.post(`/jobFair/register`, params);
